
WikiNG - Bug #2267

Help button no long works

22 Nov 2013 18:34 - Txinto Vaz

Status: Closed Start date:  

Priority: Normal Due date: 18 May 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0b   

Redmine version: 2.4.0 External issue:  

Description

Hi, I have installed last version of this plugin (r68)in a 2.4.0 redmine.  The wiki syntax help stop working.  Googling I found this:

http://stackoverflow.com/questions/17235955/redmine-wiki-help-button-is-not-working

Then deactivated and reactivated the wiking plugin and found it was the responsible of breaking the help.

I have seen that was a previous closed issue (#2158), so I copied it (instead of reopening it).  The effect is the same, but I don’t know

if there is a regression or there is a new problem.

Related issues:

Related to WikiNG - Bug #2158: Help button no long works Closed 03 Mar 2013 25 May 2013

Associated revisions

Revision 71 - 18 May 2014 09:32 - Andriy Lesyuk

Fixed help links (#2267)

History

#1 - 22 Nov 2013 18:35 - Txinto Vaz

- Status changed from Closed to Reopened

#2 - 22 Nov 2013 18:37 - Txinto Vaz

As the previous one was critical, I left the criticality on the new issue.

#3 - 29 Jan 2014 13:33 - Miodrag Milic

+1, doesn’t work here too

#4 - 13 May 2014 18:49 - Andriy Lesyuk

- Target version set to 1.0.0b

#5 - 18 May 2014 09:33 - Andriy Lesyuk

- Due date set to 18 May 2014

- Status changed from Reopened to Closed

- Assignee set to Andriy Lesyuk

- Priority changed from Critical to Normal

- % Done changed from 0 to 100

Files

help.png 45.1 KB 04 Mar 2013 George Miller
